<!DOCTYPE html>
{% load bootstrap %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
</head>
<body>

    <table class="table table-bordered" border="1" align="center">
           <tr>
               <th></th>
               <th>№:</th>
               <th>Название</th>
               <th>Куратор</th>
           </tr >
           {% for group in groups %}
               <tr>
                   <td><a class="btn btn-primary" href="{% url 'group-update' group.id %}">Edit</a></td>
                   <td align="center">{{ forloop.counter }}</td>
                   <td>{{group.name}}</td>
                   <td>{{group.teacher}}</td>
               </tr>
           {% endfor %}
    </table>
</body>
</html>